Subject: Re: pull request: bluetooth 2022-09-09

From: Jakub Kicinski <[email-masked]>
Date: Mon, 19 Sep 2022 18:04:19 -0700

On Tue, 13 Sep 2022 16:35:01 -0700 Luiz Augusto von Dentz wrote:
> On Fri, Sep 9, 2022 at 1:16 PM Luiz Augusto von Dentz wrote:
> >
> > The following changes since commit 64ae13ed478428135cddc2f1113dff162d8112d4:
> >
> >   net: core: fix flow symmetric hash (2022-09-09 12:48:00 +0100)
> >
> > are available in the Git repository at:
> >
> >   git://git.kernel.org/pub/scm/linux/kernel/git/bluetooth/bluetooth.git tags/for-net-2022-09-09
> >
> > for you to fetch changes up to 35e60f1aadf6c02d77fdf42180fbf205aec7e8fc:
> >
> >   Bluetooth: Fix HCIGETDEVINFO regression (2022-09-09 12:25:18 -0700)
> >
> > ----------------------------------------------------------------
> > bluetooth pull request for net:
> >
> >  -Fix HCIGETDEVINFO regression
> 
> Looks like this still hasn't been applied, is there any problem that
> needs to be fixed?

Sorry about the delay, we were all traveling to Linux Plumbers.
Pulling now.

Any reason why struct hci_dev_info is not under include/uapi ?